program test;
var a,b:integer;c,d:real;
	x,k:integer;
	y:real;
	try1:integer;
	str:String;
begin

k:=0;




if (2+3)+0>4 then
begin
   while k<10 do
   begin
            if k>5 then
             begin
                 write "k wynosi: ";
                 write k;
                 writeln "I jest wieksze od 5";
            end;
            
if k=5 then
begin
writeln "k wynosi 5";
end;

             if k<5 then
             begin
                 write "k wynosi: ";
                 write k;
                 writeln "I jest mniejsze od 5";
             end;


   k:=k+1; 
   end;

end.